What's new

iphone 3gs 4.1 upgrade to 5.1.1 am having problems and 3194 error help please

OP
P

phoneman1

New Member
Joined
Nov 6, 2012
Messages
20
Reaction score
0
Thanks ever so much all you people here... so to downgrade 6.0 to 5.1.1 we need the tss servers on, and to upgrade eg 4.1 to 5.1.1 we dont need the tss servers? also am ok to unlock and jailbreak this iphone 3gs just a question how can i upgrade the baseband i.e to 05.16.01? also any jailbreak out for 6.0.1? thanks
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
The jailbreak for 6.0.1 is the same as the 6.0 one. 6.0.1 is basically just a hotfix "patch" if you will. What's your current baseband? Because if you updated to iOS 5.1.1 without preserving the baseband, it should've upgraded to 05.16.05 or so.

If you want to update the baseband, flash to the iPad baseband and downgrade back down using RedSn0w.
 
OP
P

phoneman1

New Member
Joined
Nov 6, 2012
Messages
20
Reaction score
0
ok thank you, my iphone 3gs baseband is 05.13.04 ... i can use rednsnow and jailbreak it (untheared jailbreak i will have to use 'rocky racoon') otherwise the jailbreak will be theared. and unlock it (to unlock i will use ipad baseband again) for 6.0 or 6.0.1 is it untheared jailbreak?
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
Use Absinthe. Absinthe automatically incorporates Rocky Raccoon into your jailbreak, so you don't have to jailbreak using RedSn0w, then download Rocky Raccoon again and all that.
 
OP
P

phoneman1

New Member
Joined
Nov 6, 2012
Messages
20
Reaction score
0
just wanted to know, when i did my iphone 3gs from 4.1 to 5.1.1 by latest redsnow, how did redsnow know i had 5.1.1 shsh saved (even thuo i didnt use tiny umbrella when upgrading to 4.1 to 5.1.1.) thanks..
 
OP
P

phoneman1

New Member
Joined
Nov 6, 2012
Messages
20
Reaction score
0
i have another iphone 3gs on 5.1.0. it has tehead jailbreak wanted it on 5.1.1 so i can have untehead jailbreak...iphone is on ipad baseband, ma trying to downgrade baseband, somehow i cant.. it says 'exploit failed' ive tryed redsnow, 0.9.15b3/ 0.9.14b1 still same error message? other iphone 3gs on 4.1 i manage to downgrade ipad baseband with no problems..by latest redsnow 0.9.15b3.. any help ?
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
The 2nd 3GS with the error might be a new bootrom, do you can't do it on there. And RedSn0w retrieves your SHSH blobs from Cydia's servers using your device's ECID.
 
OP
P

phoneman1

New Member
Joined
Nov 6, 2012
Messages
20
Reaction score
0
Thank you for the reply ..i see due to having a new bootrom.. so this iphone 3gs on 5.1.0, i dont have 5.1.1 shsh saved...so i gues the option i have is, (if i want this phone to be unlocked) i have to get this iphone 3gs to 4.1 firmware..? other than i cant have it on 5.1.1? due to not having shsh 5.1.1 saved?
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
No not necessarily. You can upgrade to iOS 6 and unlock an jailbreak it at that firmware, which is 05.16.07 I believe
 
OP
P

phoneman1

New Member
Joined
Nov 6, 2012
Messages
20
Reaction score
0
Hi thank you.... i wish i came on this site before... thank you for the help.. since this iphone 3gs has a ipad baseband and i cant downgrade baseband due to new bootrom, if i upgrage to io6 will it not give me an error?? eg when 4.1 firmware had ipad baseband when i use to upgrade to 5.1.1 etc i use to get error 10:15, itunes logo i use to use redsnow to 'Hactivate' by jailbreaking and it use to bypass the error and upgrade to 5.1.1., so on this one, if it does give me error whilst upgrading to io6 do u have any videos etc on youtube etc which ca show me how to bypass the error when upgrading to io6?

also is jailbreak untheaded io6 on 6.0 or 6.0.1? any videos on that please?
thank you.
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
Yes. You'll have I preserve the baseband in your case or you'll brick your device.
 
OP
P

phoneman1

New Member
Joined
Nov 6, 2012
Messages
20
Reaction score
0
the iphone 3gs is on 5.1 with ipad baseband (cant change the baseband due to new bootrom) if i upgrade to io6 it will give me an error so i will have to preserve the baseband to a firmware which is 5.1 no baseband change? any videos to this...am sure if i use snowbreze i can make a custom 5.1 firmware which will preserve the baseband ? is that right way to do it?
please let me know.
thank you very much for replys.
 

Latest posts

Top